Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF48
1 files changed, 23 insertions, 25 deletions
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
index ad1ff09d160..ce1321198ec 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
@@ -1,25 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool
-Bundle-Version: 0.10.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.adltool.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.uml2.uml;bundle-version="4.0.100",
- org.eclipse.pde.core,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.adl4eclipse.profile;bundle-version="0.10.0",
- org.eclipse.papyrus.osgi.profile;bundle-version="0.10.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.adltool.command,
- org.eclipse.papyrus.adltool.designer.wizard
-Bundle-Localization: plugin
-Bundle-Vendor: %providerName
-Eclipse-RegisterBuddy:
-
-
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.adltool.command,
+ org.eclipse.papyrus.adltool.designer.wizard
+Bundle-ActivationPolicy: lazy
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.uml2.uml;bundle-version="4.0.100",
+ org.eclipse.pde.core,
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.adl4eclipse.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.osgi.profile;bundle-version="0.10.1"
+Bundle-Vendor: %providerName
+Bundle-Version: 0.10.1.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.adltool.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool
+Eclipse-RegisterBuddy:
+

Back to the top